@charset "utf-8";

#header-optimal {
	height: 320px;
	width: 850px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: left;
}
#arrow {
	width: 238px;
	padding-right: 6px;
	padding-left: 6px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #E33B0C;
}

#columns-bottom {
	width: 850px;
	height: 150px;
}
#col-bottom1-2 {
	width: 550px;
	float: left;
}
#col-bottom1 {
	float: left;
	width: 250px;
	margin-left: 35px;
}
#col-bottom2 {
	float: right;
	width: 250px;
}
#col-bottom-titles {
	height: 40px;
	width: 238px;
	margin-top: 0px;
	padding-right: 6px;
	padding-left: 6px;
}
#col-bottom1-texts {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	height: 100px;
	width: 238px;
	margin-top: 8px;
	font-style: italic;
	color: #4588CB;
	line-height: 17px;
	padding-right: 6px;
	padding-left: 6px;
}
#bottom-links {
	height: 30px;
	width: 815px;
	background-color: #ffffff;
	padding-left: 35px;
	padding-top: 10px;
	margin-top: 40px;
}
#bottom-link-left {
	float: left;
	width: 505px;
}
#bottom-link-right {
	float: right;
	width: 240px;
	margin-right: 40px;
}
#bottom-link-L-arrow {
	float: left;
	width: 28px;
}
#bottom-link-L-title {
	float: right;
	width: 200px;
	line-height: 13px;
}
#bottom-link-R-arrow {
	float: left;
	width: 28px;
}
#bottom-link-R-title {
	float: right;
	width: 200px;
	line-height: 13px;
}
#bottom-link-left-L {
	float: left;
	width: 240px;
}
#bottom-link-left-R {
	float: right;
	width: 240px;
}
#pageTitle {
	float: right;
	height: 40px;
	width: 560px;
	margin-top: 67px;
	margin-right: 10px;
}
#pageTitle-left-optimal {
	float: left;
	width: 130px;
	text-align: left;
}
#pageTitle-right-optimal {
	float: right;
	width: 230px;
	margin-right: 200px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-style: italic;
	font-weight: bold;
	padding-top: 10px;
	text-align: left;
}
#bloc1 {
	height: 200px;
	width: 850px;
}
#productGroup {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 22px;
	font-weight: bold;
	width: 825px;
	margin-left: 13px;
	margin-top: 10px;
	color: #F7930F;
	border-top-width: thin;
	border-top-style: dotted;
	border-top-color: #000000;
	padding-left: 2px;
}
#product-1-2 {
	height: 135px;
	width: 830px;
	margin-top: 20px;
	margin-left: 10px;
}

#product-left {
	float: left;
	width: 600px;
	border: thin double #ffffff;
}
#product-right {
	float: right;
	width: 400px;
	border: thin double #ffffff;
}
#product-photo {
	float: left;
	width: 130px;
}
#product-R-bloc {
	float: right;
	width: 460px;
}
#product-R-bloc-title {
	height: 20px;
	background-color: #F7930F;
	color: #FFFFFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	padding-top: 2px;
	padding-left: 4px;
	border-bottom-width: thin;
	border-bottom-style: double;
	border-bottom-color: #ffffff;
}
#product-R-bloc-title-A {
	height: 32px;
	background-color: #F7930F;
	color: #FFFFFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	padding-top: 2px;
	padding-left: 4px;
	border-bottom-width: thin;
	border-bottom-style: double;
	border-bottom-color: #ffffff;
}
#product-R-bloc-text {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 16px;
	width: 440px;
	margin-top: 6px;
}
#product-2-photo {
	float: left;
	width: 130px;
}
#product-2-right {
	float: right;
	width: 265px;
}
#product-2-title {
	height: 20px;
	background-color: #E33B0C;
	color: #FFFFFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	padding-top: 2px;
	padding-left: 4px;
}
#product-2-text {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 16px;
	width: 265px;
	margin-top: 6px;
}


#product-3-4 {
	height: 120px;
	width: 830px;
	margin-top: 20px;
	margin-left: 10px;
}

#bloc2 {
	height: 180px;
	width: 850px;
}


#product-5-6 {
	height: 132px;
	width: 830px;
	margin-top: 20px;
	margin-left: 10px;
}


#product-7-8 {
	height: 135px;
	width: 830px;
	margin-top: 20px;
	margin-left: 10px;
}


#product-9-10 {
	height: 120px;
	width: 830px;
	margin-top: 20px;
	margin-left: 10px;
}

#bloc3 {
	height: 195px;
	width: 850px;
}

#product-11-12 {
	height: 110px;
	width: 830px;
	margin-top: 20px;
	margin-left: 10px;
}

#product-13-14 {
	height: 110px;
	width: 830px;
	margin-top: 20px;
	margin-left: 10px;
}
#text1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	line-height: 16px;
	text-align: justify;
	width: 650px;
	margin-left: 100px;
	margin-top: 10px;
}
#bloc4 {
	height: 195px;
	width: 850px;
}
#bloc5 {
	height: 180px;
	width: 850px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #000000;
}
